@import url('https://fonts.googleapis.com/css?family=Lora');@import url('/css/SeoJump.css');
* { -webkit-text-size-adjust: none }
body { margin: 0; border: 0; width: 100%; color: #000; font-size: 16px; line-height: 170%; }
div,h1,h2,h3,h4,hr,p,form,label,input,textarea,img,span,strong { text-align: left; vertical-align: middle; margin: 0; padding: 0; word-wrap: normal; word-break: normal; border-width: 0; font-family: Helvetica,Arial,'Noto Sans TC','微軟正黑體',sans-serif; outline: none; }
@font-face {
  /*åœ“é«”*/
  font-family:'cwTeXYen';font-style:normal;font-weight:500;src:url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.eot);src:url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.eot?#iefix) format('embedded-opentype'),url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.woff2) format('woff2'),url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.woff) format('woff'),url(//fonts.gstatic.com/ea/cwtexyen/v3/cwTeXYen-zhonly.ttf) format('truetype');
}
hr { noshade: noshade }
th { font-weight: 400 }
ul,ol { list-style: none; margin: 0; padding: 0; overflow: hidden }
li { list-style: none }
a,a:hover { text-decoration: none; cursor: pointer; outline: none; color: #000 }
img { max-width: 100% }
input,select {
  -webkit-appearance:none;/*去除系统默认的样式*/
  -webkit-tap-highlight-color:rgba(0,0,0,0);/* 点击高亮的颜色*/
  
}
br { font-family: Arial!important }
.pageh1 { position: fixed; z-index: -8989898; opacity: 0; color: #fff }
.wrapper .slick-slider { margin: 0 }
.workframe { width: 1366px; margin: 0 auto; overflow: hidden }
.webframe { width: 1160px; margin: 0 auto; overflow: hidden }
.wrapper { overflow: hidden; position: relative }
header { background: #1a1a1a; padding: 0px 6%; background-image: url(/images/14/h-bg.jpg); background-repeat: no-repeat; background-position: 1% 49%; background-size: cover; display: flex; align-items: center; justify-content: space-between; }
header #top-nav { text-align: right; margin-left: 10px; display: flex; align-items: center; }
header #top-nav a { color: #000000; }
header #top-nav a i { font-size: 18px; margin-right: 5px; }
header #top-nav a:hover { color: #ffffff; }
header #top-nav .language { display: inline-block; margin-left: 15px; vertical-align: middle; font-size: 16px; padding: 0 14px; border-left: 1px solid rgba(132,132,132,0.7); }
header #top-nav a img { margin-right: 10px; vertical-align: middle }
header #menubar { transition: all ease .2s; display: flex; margin-top: 4px; }
header #top-nav .searchBox { position: relative; margin-left: 10px; background: #2d4068; padding: 13px 20px; border-radius: 7px; }
header #top-nav .searchBox h3 svg { width: 30px; height: 30px; background: #2d4068; color: white; padding: 7px; border-radius: 50px; }
header #top-nav .searchBox p { display: inline-block; margin-left: 10px }
header #top-nav .searchBox #hSearch { display: inline-block; position: absolute; left: -160px; width: 250px; top: 111px; background: #31487a; border-radius: 5px; }
header #top-nav .searchBox #hSearch p {
  padding:10px 0px 10px 10px;/* background:#fff;*/
  -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;display:flex;justify-content:space-between;
}
header #top-nav .searchBox #hSearch p a { color: #30446d; font-size: 13px; line-height: 100%; margin: 0px 10px; display: flex; order: 2; background: #ffffff; padding: 10px 10px; border-radius: 2px; }
header #top-nav .searchBox #hSearch p a:hover { color: #ffffff; background: #1e2b46; }
header #top-nav .searchBox #hSearch p input { width: 155px; display: flex; color: #545454; vertical-align: text-bottom; padding: 5px 5px; }
/*å°å»£å‘Š*/
.small_picture { text-align: center; }
.small_picture ul li { display: inline-block; padding: 0 10px; }
.small_picture ul li a { display: block; background-repeat: no-repeat; background-position: center; }
.smallpic { display: flex; justify-content: space-around; flex-wrap: wrap; }
.smallpic .item { padding: 15px 0px; width: 33%; }
.smallpic .item a { display: block; background-repeat: no-repeat; background-size: cover; background-position: 50% -24px; }
/*-------*/
#menubar .workframe { overflow: visible }
#cis { width: 230px; display: inline-block; }
#cis a { display: block; background-repeat: no-repeat; background-position: 0 50%; background-size: contain }
#rightSet { display: flex; width: calc(100% - 425px); flex: 1; justify-content: flex-end; }
#menubar #main-menu { display: flex; align-items: center; }
#menubar #main-menu ul { text-align: right; overflow: visible; display: flex; }
#menubar #main-menu >ul >li { display: flex; position: relative; margin-left: 10px }
#menubar #main-menu >ul >li >a { display: block; font-size: 20px; padding: 0 12px; position: relative; color: #1c1c1c; font-weight: 500; }
#menubar #main-menu >ul >li >a:hover { color: #fffcef; }
#menubar #main-menu ul.subnav { display: none; position: absolute; width: 200px; left: -10px; text-align: left; z-index: 5; top: 100%; padding-top: 10px }
#menubar #main-menu >ul >li:hover ul.subnav,#menubar #main-menu >ul >li:active ul.subnav,#menubar #main-menu ul.subnav li:hover ul.subOption,#menubar #main-menu ul.subnav li:active ul.subOption { display: block }
#menubar #main-menu ul.subnav >li,#menubar #main-menu ul.subOption li { background: #fff; position: relative }
#menubar #main-menu ul.sub2nav,#menubar #main-menu ul.sub3nav { text-align: left; display: none; position: absolute; left: 100%; width: 100%; z-index: 54; top: 0 }
#menubar #main-menu ul.subnav >li:hover ul.sub2nav,#menubar #main-menu ul.sub2nav li:hover ul.sub3nav { display: block }
#menubar #main-menu >ul >li:last-child ul.sub2nav,#menubar #main-menu >ul >li:last-child ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(2) ul.sub3nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub2nav,#menubar #main-menu >ul >li:nth-last-child(3) ul.sub3nav { right: 100%; left: inherit }
#menubar #main-menu ul.subnav >li ul.sub2nav li >a { background: #fff }
#menubar #main-menu ul.subnav >li:first-child { border-top: 3px solid #f6d466 }
#menubar #main-menu ul.subnav >li >a,#menubar #main-menu ul.subnav >li >p,#menubar #main-menu ul.subnav >li ul li >a { padding: 10px 20px; font-size: 15px; display: block; color: #383838 }
#menubar #main-menu ul.subnav >li >a:hover,#menubar #main-menu ul.subnav >li >p:hover,#menubar #main-menu ul.subnav >li ul li >a:hover { background: #ffe72e }
#menubar #main-menu ul.subOption { text-align: left; position: absolute; left: 100%; top: -3px; display: none; width: 200px }
#menubar #main-menu ul.subOption >li:first-child { border-top: 3px solid #f6a266 }
footer { color: #fff; font-size: 13px; background: #131313; }
#newCompany .community { display: inline-block; vertical-align: inherit }
#newCompany .community li { display: inline-block; margin-left: 5px }
#newCompany .community li a { display: block; color: #fff; width: 25px; height: 25px; text-align: center }
#newCompany .community li a:hover { color: #fff; background: #5f5f5f }
#newCompany { padding: 10px 0 }
#newCompany .footernav { float: left; margin-top: 5px }
#newCompany .footernav li { display: inline-block; vertical-align: top }
#newCompany .footernav li a { color: #FFF; display: block; position: relative; padding: 0 10px 0 20px }
#newCompany .footernav li a:after { content: '|'; position: absolute; left: 0; top: 0; color: #fff }
#newCompany .footernav li:first-child a { padding-left: 0 }
#newCompany .footernav li:first-child a:after { display: none }
#newCompany #footerSet { float: right; overflow: hidden }
#newCompany #footerSet .info { display: inline-block; float: right; margin-left: 15px }
#newCompany #footerSet .info p { display: inline-block }
#newCompany .SeoWebFooter { display: inline-block; color: #fff; margin-left: 15px }
#newCompany .SeoWebFooter a { color: #fff }
.web { background: #eee; color: #4f4f4f; font-size: 8pt; padding: 20px 0 }
.phoneWrap,.mobile-main-nav,#mobile-menu,.nav-func,.sub2Option,.sub3Option { display: none }
#gotop { display: block; background-color: #ffdf57; color: #787878; position: fixed; right: 20px; border-radius: 35px; bottom: 20px; width: 30px; height: 30px; text-align: center; line-height: 27px; font-size: 17px; }
figcaption #goline { display: block; background-color: #ffdf57; color: #787878; right: 20px; border-radius: 35px; bottom: 56px; width: 30px; height: 104px; text-align: center; line-height: 20px; font-size: 17px; padding: 10px 0; float: right; position: fixed; }
figcaption .qrCode { position: fixed; display: none; right: 60px; border-radius: 40px; bottom: 59px; text-align: center; line-height: 20px; font-size: 17px; padding: 10px 0; }
figcaption:hover img { display: block; }
form#message,form#message fieldset { border: 0; padding: 0; margin: 0; overflow: hidden; color: #4f4f4f }
form#message .title-m { overflow: hidden; margin-bottom: 20px }
form#message .title-m h2 { float: left; font-weight: 800; font-size: 28px; line-height: 120% }
form#message .title-m p { float: right }
form#message .title-m p a { display: block; background: #ffdf57; color: #000; font-size: 16px; line-height: 120%; padding: 13px 20px; border-radius: 35px; }
form#message .title-m p a:hover { background: #f99615; }
form#message .contact-test { overflow: hidden }
form#message .contact-test .list { float: left; width: calc((100%/3) - 40px); margin: 13px 0; height: 38px }
form#message .contact-test .list:nth-child(3n-1) { margin: 13px 60px }
form#message .contact-test .list.large { width: 100% }
form#message .contact-test .list p { overflow: hidden; font-size: 15px; line-height: 150% }
form#message .contact-test .list p label { display: inline-block; width: 95px; margin-right: 20px; font-size: 18px; line-height: 110%; color: #000; font-weight: 700; }
form#message .contact-test .list p input { border: 2px solid #e5e5e5; border-radius: 15px; padding: 7px 10px; font-size: 15px; width: calc(100% - 150px); }
form#message .contact-test .list p select { border: 2px solid #e5e5e5; border-radius: 15px; padding: 7px 10px; font-size: 15px; width: calc(100% - 125px); }
form#message .contact-test .list p textarea { border: 2px solid #e5e5e5; border-radius: 15px; padding: 7px 10px; font-size: 15px; width: calc(100% - 150px); height: 20px; }
form#message .contact-test .list p input::placeholder,form#message .contact-test .list p textarea::placeholder { color: #a7a7a7 }
#aboutFunc { background: #f4f4f4; padding: 0px 0; margin: 60px 0 50px; }
#aboutFunc #about { padding-bottom: 3px; }
#aboutFunc .aboutart { width: 50%; margin: 0 auto; text-align: center; }
#aboutFunc .aboutart h2 { text-align: center; color: #2e2e2e; font-size: 30px; line-height: 120%; padding: 15px 20px; display: inline-block; margin: 5px 0; border-radius: 8px; }
#aboutFunc .aboutart h3 { text-align: center; margin: 20px 0; font-size: 12px; color: #aaa; }
#aboutFunc .aboutart .arts { text-align: center; line-height: 140%; font-weight: bold; color: #383333; /* margin-bottom: 18px; */ }
#fakeNumber,#fakeNumber2 { background-image: url(/images/14/parallax-3.jpg); background-repeat: no-repeat; background-attachment: fixed; background-position: 50% 50%; background-size: cover; position: relative; }
#fakeNumber { padding: 45px 0; }
#fakeNumber2 { padding: 150px 0; }
#fakeNumber ul,#fakeNumber2 ul { text-align: center; }
#fakeNumber ul li,#fakeNumber2 ul li { display: inline-block; width: calc(25% - 4px); color: #fff; text-align: center; position: relative; }
#fakeNumber ul li .eva,#fakeNumber2 ul li .eva { padding: 50px 35px; margin: 0 auto; display: inline-block; }
#fakeNumber ul li .eva p,#fakeNumber2 ul li .eva p { font-size: 14px; color: #ffdf57; line-height: 100%; white-space: nowrap; }
#fakeNumber ul li .eva p b,#fakeNumber2 ul li .eva p b { font-size: 55px; margin-left: 5px; color: #ffffff; font-family: 'cwTeXYen'; line-height: 100%; }
#fakeNumber ul li .eva p span,#fakeNumber2 ul li .eva p span { color: #222222; font-size: 24px; vertical-align: baseline; }
#fakeNumber ul li .eva h2,#fakeNumber2 ul li .eva h2 { text-align: center; font-size: 22px; margin-bottom: 10px; line-height: 177%; font-weight: bold; color: #222222; }
/* borrowgames */
.borrowgames { margin-bottom: 30px; }
.borrowgames.product_game { position: relative; margin-top: 30px; margin-bottom: 0; }
.borrowgames a { display: block; }
.borrowgames a img { object-fit: cover; height: 387px; }
.borrowgames .icon { position: absolute; display: flex; align-items: center; right: -5px; bottom: 105px; flex-direction: column; }
.borrowgames .icon a { overflow: hidden; margin: 5px; width: 30px; height: 30px; background: #fff; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
.borrowgames .icon a img { width: 60%; height: 60%; }
.borrowgames .icon a.line { background: #0aca0a; }
.borrowgames .icon a.line img { width: 90%; height: 90%; }
@media screen and (min-width:1280px) {
  footer #footerCompany .plus-information a:hover img { display: block }
  header #top-nav { display: flex; align-items: center; margin: 0 20px; }
}
@media screen and (max-width:1440px) {
  #cis { width: 170px; padding-right: 0px; padding-left: 0px; margin: 10px 50px 10px 30px; }
  #rightSet { width: calc(100% - 255px); }
  .workframe { width: 90% }
  header { background: #1a1a1a; padding: 0px 5%; background-image: url(/images/14/h-bg.jpg); background-repeat: no-repeat; background-position: 40% 44%; background-size: cover; }
}
@media screen and (max-width:1280px) {
  #menubar #main-menu >ul >li >a { padding: 0 7px; font-size: 17px }
  #newCompany .footernav { margin: 0; width: 100%; float: none }
  #newCompany #footerSet { float: none }
  .webframe { width: 90% }
  #fakeNumber ul li .eva p b,#fakeNumber2 ul li .eva p b { font-size: 45px; }
  header { background: #1a1a1a; padding: 0px 5%; background-image: url(/images/14/h-bg.jpg); background-repeat: no-repeat; background-position: 27% 50%; background-size: cover; }
}
/* fix_buttom */
.fix_buttom { position: fixed; right: 0; bottom: 30%; display: flex; flex-direction: column; gap: 10px; }
.fix_buttom a { writing-mode: vertical-lr; padding: 20px 20px; background: #f2c332; color: white; font-size: 22px; font-weight: 500; letter-spacing: 2px; border-radius: 30px 0 0 30px; }
.fix_buttom a:last-child { background: #2e3e66; }
@media screen and (max-width:1024px) {
  #cis { width: 170px; margin: 0px auto; padding-left: 0px; }
  header { position: fixed; top: 0; width: calc(100% - 0px); left: 0; z-index: 89; padding: 10px 70px; background-position: 12% 50%; }
  #menubar #main-menu,header #top-nav { display: none }
  header #menubar { padding: 15px 0 }
  #menubar #cis { margin-left: 30px }
  #menubar #cis img { max-height: 38px }
  .mobile-main-nav { display: block; }
  .mobile-main-nav a { color: #f1c002; }
  .nav-funcB { position: fixed; left: 20px; top: 19px; font-size: 30px; color: #fff }
  #mobile-menu { width: 250px; background: #fff; height: calc(100vh - 100px); overflow: auto; padding-bottom: 30px; position: absolute; left: 0; top: 88px; }
  #mobile-menu .searchmbnav { background: #f0f0f0; padding: 10px; }
  #hSearch2 { display: flex; }
  #hSearch2 p { display: flex; width: 100%; justify-content: space-between; margin: 10px 0; }
  #hSearch2 p a { display: flex; order: 2; padding: 5px 10px; background: #1d1d1d; color: #f1f1f1; }
  #mobile-menu >ul >li .menu_head,.subOption >li .sub2Title,.subOption >li .sub3Title { overflow: hidden; padding: 0; border-bottom: 1px solid #efefef }
  #mobile-menu >ul >li .menu_head.c0 b,.subOption >li .sub2Title.c0 b, { display: none }
  #mobile-menu >ul >li .menu_head p,.subOption >li .sub2Title p,.subOption >li .sub3Title p { float: left; font-size: 11pt; width: calc(100% - 20px) }
  #mobile-menu >ul >li .menu_head a,.subOption >li .sub2Title a,.subOption >li .sub3Title a { color: #191919; width: 100%; display: flex; padding: 17px; }
  #mobile-menu >ul >li .menu_head b,.subOption >li .sub2Title b,.subOption >li .sub3Title b { float: right; color: #9a9a9a; cursor: pointer }
  #mobile-menu >ul >li .menu_body li p,.subOption >li .sub2Option li p { background: #fcef3f; padding: 5px 15px; font-size: 14px; border-bottom: 1px solid #fff }
  #mobile-menu >ul >li .menu_body li a,.subOption >li .sub2Option li p a { color: #404040; display: block; padding: 10px 35px; font-size: 11pt }
  #mobile-menu .subOption >li .sub2Title { background: #f5f5f5; padding: 15px 15px 15px 30px; font-size: 14px }
  #mobile-menu .subOption >li .sub2Title p { background: none; padding: 0; border: 0 }
  #mobile-menu .subOption >li .sub2Title p a { padding: 0; border: none }
  #mobile-menu .subOption >li .sub2Title.bo p a { display: inline-block }
  #mobile-menu .subOption >li .sub3Title { background: #e4e4e4; padding: 15px 15px 15px 45px }
  #mobile-menu .subOption >li .sub3Title p { background: none; width: calc(100% - 20px - 30px); padding: 0; border: 0 }
  #mobile-menu .subOption >li .sub3Title p a { padding: 0 }
  #mobile-menu .subOption >li .sub3Option p { padding: 15px 10px 15px 55px }
  #mobile-menu .subOption >li .sub3Option p a { padding: 0 }
  .nav-func { display: block; position: fixed; right: 20px; top: 21px; font-size: 30px; color: #f7f7f7 }
  header #top-nav .workframe { width: 100% }
  header #top-nav { position: fixed; top: 79px; width: 200px; right: 5px; padding: 11px 20px; background: rgba(10,10,10,0.57); color: #fff; }
  header #top-nav .translate,header #top-nav .topphone { float: none }
  header #top-nav .translate p { margin-left: 0; display: block }
  header #top-nav p { margin-bottom: 5px; margin-left: 0; display: contents; }
  header #top-nav .searchBox #hSearch { margin: 0 10px; vertical-align: super }
  header #top-nav .searchBox #hSearch p { margin: 0 }
  header #top-nav .searchBox #hSearch p input { width: 113px }
  footer #footerCompany .row { width: calc(50% - 4px); margin-bottom: 50px }
  footer #footerCompany .row:last-child,footer #footerCompany .row:nth-child(3) { margin-bottom: 0 }
  #aboutFunc .aboutart { width: 90%; }
  #fakeNumber ul li,#fakeNumber2 ul li { width: calc(50% - 4px); }
  header #top-nav p a { margin-bottom: 5px; margin-left: 0; display: contents; color: #fff; }
}
@media screen and (max-width:640px) {
  #newCompany .footernav { display: none }
  footer #footerCompany .row,footer #footerCompany .comlist,footer #footerCompany .fcontact,footer #footerCompany .footernav { width: 100%; max-width: 100% }
  footer #footerCompany .row:nth-child(3) { margin-bottom: 50px }
  footer #footerCompany .row:last-child,footer #footerCompany .footernav li,#footerSet .community,#footerSet .info,#footerSet .info .SeoWebFooter { text-align: center }
  #footerSet .info,#footerSet .community { width: 100% }
  #footerSet .community { margin-top: 20px }
  .phoneWrap { display: none; position: fixed; bottom: 20px; left: 10px; width: calc(100% - 72px); z-index: 5; }
  .phoneWrap li { display: inline-block; width: calc(50% - 4px) }
  .phoneWrap li a { display: block; color: #fff; background: rgba(18,66,119,0.8); padding: 0 15px; text-align: center; line-height: 30px; font-size: 9pt }
  .phoneWrap li:nth-child(2) a { background: rgba(23,119,18,0.8) }
  #newCompany { padding-bottom: 60px }
  #aboutFunc .aboutart h2 { font-size: 22px; }
  #fakeNumber ul li .eva,#fakeNumber2 ul li .eva { padding: 30px 15px; }
  .borrowgames a img { height: 49vw; }
}
@media screen and (max-width:480px) {
  .smallpic .item { width: 100%; }
  #cis { margin-left: 60px; width: 140px; }
  #rightSet { width: calc(100% - 290px); }
  .nav-func { right: 25px; top: 30px; }
  .nav-funcB { left: 20px; top: 31px; }
  #menubar #cis { margin-left: 0 }
  #menubar #cis a { background-position: 50% 50% }
  #menubar .workframe { text-align: center }
  footer #footerCompany #footer-qrcode,footer #footerCompany #footer-FB,footer #footerCompany #footer-map { width: 70px }
  footer #footerCompany { padding: 50px 0 }
  header { text-align: center; padding: 12px 15px; background-position: 0% 10%; }
  header #top-nav { width: 216px }
  header #top-nav .searchBox #hSearch { margin-left: 0 }
  header #top-nav p:first-child { display: block; text-align: right }
  #fakeNumber ul li .eva p b,#fakeNumber2 ul li .eva p b { font-size: 35px; }
  #fakeNumber,#fakeNumber2 { padding: 70px 0; }
  #fakeNumber ul li .eva p span,#fakeNumber2 ul li .eva p span { font-size: 20px; }
}
